html,
body {
    margin: 0;
    font-family: Calibri, Arial;
}

header {
    background: darkblue;
    width: 80%;
    margin-left: 10%;
    height: 300px;
    background-image: url(header.jpg);
    background-position: center;
    position: fixed;
    top: 0;
}

main {
    padding-top: 300px;
    width: 80%;
    margin-left: 10%;
}

#sub-header-1 {
    background: orange;
    text-align: center;
    padding: 10px;
    height: 20px;
}

#headline-text {
    width: 100%;
    height: calc(100% - 80px);
    display: flex;
    justify-content: center;
    align-items: center;
}

#left-box {
    background: lightblue;
    width: 100px;
    padding: 10px;
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    border: 1px solid black;
    height: 20px;
}

#right-box {
    background: lightgreen;
    width: 100px;
    padding: 10px;
    position: absolute;
    right: 0;
    bottom: 0;
    text-align: center;
    border: 1px solid black;
    height: 20px;
}

#center-box {
    width: 100px;
    padding: 10px;
    position: absolute;
    left: 122px;
    width: calc(100% - 264px);
    bottom: 0;
    text-align: center;
    border: 1px solid black;
    background: white;
    opacity: 20%;
    height: 20px;
}

nav {
    background: palevioletred;
    position: fixed;
    top: 0;
    left: 0;
    width: 40px;
    height: 100%;
    transition: 0.3s;
    opacity: 0.96;
    overflow: hidden;
}

#nav-button {
    background: forestgreen;
    width: 30px;
    height: 30px;
    margin: 5px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    color: aliceblue;
    font-weight: bold;
}

#nav-content {
    width: 70%;
    height: 80%;
    margin-left: 50px;
    padding: 10px;
    color: white;
}

#nav-content div a {
    color: white;
}